Bhp085:-TshiloDikotla - Bug #2288
remove PBMC VL lab requisition from 1month visit
25/01/2017 19:19 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 25/01/2017
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

PBMC VL requisition is still showing up on 1month PPV for HIV positive mothers.This needs to be removed.

Keep the viral load lab requisition and create the following stickers/labels for the lab:
11BC,3 Plasma

History

#1 - 25/01/2017 19:29 - Leslie Kepaletswe

- Status changed from New to In Progress
#2 - 06/02/2017 17:54 - Jennifer Jao

- Status changed from In Progress to Closed

leslie resolved this

24/04/2025
